@charset "UTF-8";/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,button {
    margin: 0;
    padding: 0;
}

fieldset,img {
    border: 0 none;
}

dl,ul,ol,menu,li {
    list-style: none;
}

blockquote,q {
    quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none;
}

input,select,textarea,button {
    vertical-align: middle;
}

input::-ms-clear {
    display: none;
}

button {
    border: 0 none;
    background-color: transparent;
    cursor: pointer;
}

body {
    background: #fff;
}

body,th,td,input,select,textarea,button {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    font-family: 'Pretendard','Malgun Gothic','맑은 고딕','Apple SD Gothic Neo','돋움',dotum,sans-serif;
    color: #333;
}

a {
    color: #333;
    text-decoration: none;
}

a:active,a:hover {
    text-decoration: none;
}

a:active {
    background-color: transparent;
}

address,caption,cite,code,dfn,em,var {
    font-style: normal;
    font-weight: normal;
}

/* global */
.direct-link {
    position: absolute;
    top: -1px;
    left: 0;
    z-index: 1000;
    height: 1px;
}

.direct-link a {
    position: absolute;
    top: -999px;
    padding: 5px 10px;
    font-weight: bold;
    color: #fff;
    background: #333;
    text-decoration: none;
    white-space: nowrap;
}

.direct-link a:focus {
    top: 0;
}

.ir_pm {
    display: block;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
}

.ir_wa {
    display: block;
    overflow: hidden;
    position: relative;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.screen_out {
    overflow: hidden;
    position: absolute;
    width: 1px;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
    clip-path: inset(100%);
    clip: rect(1px,1px,1px,1px);
}

.show {
    display: block;
}

.hide {
    display: none;
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 400;
    src: local("☺"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Regular.woff") format("woff"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Regular.ttf") format("truetype"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Regular.otf") format("opentype");
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 500;
    src: local("☺"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Medium.woff") format("woff"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Medium.ttf") format("truetype"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Medium.otf") format("opentype");
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 700;
    src: local("☺"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Bold.woff") format("woff"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Bold.ttf") format("truetype"),url("https://t1.kakaocdn.net/gamepub/webfont/pretendard/Pretendard-Bold.otf") format("opentype");
}

@font-face {
    font-family: 'NotoSansKR';
    font-weight: 400;
    src: local("☺"),url("https://t1.kakaocdn.net/gamepub/webfont/notosans/NotoSansKR-Regular-Hestia.woff") format("woff"),url("https://t1.kakaocdn.net/gamepub/webfont/notosans/NotoSansKR-Regular-Hestia.otf") format("opentype");
}

@font-face {
    font-family: 'NotoSansKR';
    font-weight: 700;
    src: local("☺"),url("https://t1.kakaocdn.net/gamepub/webfont/notosans/NotoSansKR-Bold-Hestia.woff") format("woff"),url("https://t1.kakaocdn.net/gamepub/webfont/notosans/NotoSansKR-Bold-Hestia.otf") format("opentype");
}

img {
    display: inline-block;
    vertical-align: top;
}

[class^='ico'] {
    display: block;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
}

[class^='section_'] {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

[class^='section_'] .inner_section {
    width: 1240px;
    height: 100%;
    margin: 0 auto;
    padding-top: 120px;
    box-sizing: border-box;
}

.container-promotion {
    min-width: 1700px;
    max-width: 2560px;
    margin: 0 auto;
}

.promotion-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top: 0;
    z-index: 1000;
    width: 100%;
    min-width: 1700px;
    height: 75px;
    padding: 0 40px;
    background-color: #070707;
    box-sizing: border-box;
}

.promotion-header .wrap_info {
    display: flex;
    align-items: center;
}

.promotion-header .link_logo {
    display: block;
    font-size: 0;
}

.promotion-header .list_gnb {
    display: flex;
    margin-left: 20px;
}

.promotion-header .list_gnb .link_gnb {
    display: table;
    position: relative;
    width: 222px;
    height: 75px;
    line-height: 19px;
    color: #c5c5c5;
}

.promotion-header .list_gnb .link_gnb::before {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;
    background-color: #935df0;
    transition: height 0.5s ease;
    content: '';
}

.promotion-header .list_gnb .link_gnb[aria-current='true'] {
    font-weight: 700;
    color: #000;
}

.promotion-header .list_gnb .link_gnb[aria-current='true']::before {
    height: 100%;
}

@media (hover: hover) and (pointer:fine) {
    .promotion-header .list_gnb .link_gnb:hover {
        font-weight:700;
        color: #000;
    }

    .promotion-header .list_gnb .link_gnb:hover::before {
        height: 100%;
    }
}

.promotion-header .list_gnb .txt_gnb {
    display: table-cell;
    position: relative;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    letter-spacing: -0.03em;
}

.promotion-header .wrap_util {
    display: flex;
}

.promotion-header .wrap_util .area_user .txt_user {
    margin-right: 12px;
    color: #e3af35;
    vertical-align: middle;
}

.promotion-header .wrap_util .area_user .btn_login {
    width: 139px;
    height: 45px;
    border: 1px solid #7e7e7e;
    color: #7e7e7e;
    box-sizing: border-box;
    text-align: center;
    transition: all 0.3s;
}

@media (hover: hover) and (pointer:fine) {
    .promotion-header .wrap_util .area_user .btn_login:hover {
        border-color:#fff;
        color: #fff;
    }
}

.promotion-header .wrap_util .list_util {
    display: flex;
    align-items: center;
}

.promotion-header .wrap_util .list_util [class^='ico_'] {
    transition: all 0.2s;
}

.promotion-header .wrap_util .list_util .ico_home {
    display: block;
    position: relative;
    width: 15px;
    height: 17px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/ico_home.png");
    background-size: 100% auto;
}

.promotion-header .wrap_util .list_util .ico_home:hover::before {
    opacity: 1;
}

.promotion-header .wrap_util .list_util .ico_home::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/ico_home.png");
    background-position: 0 -20px;
    background-size: 100% auto;
    opacity: 0;
    transition: all 0.3s;
    content: '';
}

.promotion-header .wrap_util .list_util .ico_copy {
    display: block;
    position: relative;
    width: 17px;
    height: 17px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/ico_copy.png");
    background-size: 100% auto;
}

.promotion-header .wrap_util .list_util .ico_copy:hover::before {
    opacity: 1;
}

.promotion-header .wrap_util .list_util .ico_copy::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/ico_copy.png");
    background-position: 0 -20px;
    background-size: 100% auto;
    opacity: 0;
    transition: all 0.3s;
    content: '';
}

.promotion-header .wrap_util .list_util .link_home {
    display: block;
}

@media (hover: hover) and (pointer:fine) {
    .promotion-header .wrap_util .list_util .link_home:hover .ico_home::before {
        opacity:1;
    }
}

@media (hover: hover) and (pointer:fine) {
    .promotion-header .wrap_util .list_util .btn_copy:hover .ico_copy::before {
        opacity:1;
    }
}

.promotion-header .wrap_util .list_util .btn_today {
    color: #7e7e7e;
    transition: all 0.2s;
}

@media (hover: hover) and (pointer:fine) {
    .promotion-header .wrap_util .list_util .btn_today:hover {
        color:#fff;
    }
}

.promotion-header .wrap_util .link_home,.promotion-header .wrap_util .btn_copy,.promotion-header .wrap_util .btn_today {
    padding: 10px 13px;
}

.tit_event,.desc_event {
    text-align: center;
}

.desc_event {
    margin-top: 38px;
}

.box_coin {
    position: relative;
    width: 679px;
    height: 527px;
    margin: 30px auto 0;
}

.box_coin .txt_reward {
    position: absolute;
    left: 50%;
    bottom: 109px;
    font-size: 22px;
    color: #f3f3f3;
    transform: translateX(-50%);
    letter-spacing: -0.025em;
    text-shadow: 0 0 20px rgba(0,0,0,0.8),0 0 20px rgba(0,0,0,0.8);
}

.section_main {
    height: 1006px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/bg_main.webp");
}

.section_main.active .ico_scroll {
    animation: fadeIn 0.6s 0.5s both,scrollDown 1.5s infinite;
}

.section_main .inner_section {
    padding-top: 450px;
}

.section_main .tit_main {
    text-align: center;
}

.section_main .list_date {
    width: 458px;
    height: 88px;
    margin: 22px auto 0;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/date_event.png");
}

.section_main .desc_main {
    margin-top: 40px;
    text-align: center;
}

.section_main .ico_scroll {
    display: block;
    width: 65px;
    height: 75px;
    margin: 44px auto 0;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/ico_scroll.png");
    opacity: 0;
}

.section_event1 {
    height: 1207px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/bg_event1.webp");
}

.section_event1 .inner_section {
    padding-top: 129px;
}

.section_event1 .box_coin {
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/box_coin1.png");
}

.section_event1 .box_coin .txt_reward {
    bottom: 114px;
}

.section_event1 .link_survival {
    margin: 50px auto 0;
    display: block;
    position: relative;
    width: 566px;
    height: 104px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/btn_survival.png");
    background-size: 100% auto;
}

.section_event1 .link_survival:hover::before {
    opacity: 1;
}

.section_event1 .link_survival::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/btn_survival.png");
    background-position: 0 -110px;
    background-size: 100% auto;
    opacity: 0;
    transition: all 0.3s;
    content: '';
}

.section_event2 {
    height: 1207px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/bg_event2.webp");
}

.section_event2 .box_coin {
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/box_coin2.png");
}

.section_event2 .link_ranking {
    margin: 50px auto 0;
    display: block;
    position: relative;
    width: 562px;
    height: 111px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/btn_ranking.png");
    background-size: 100% auto;
}

.section_event2 .link_ranking:hover::before {
    opacity: 1;
}

.section_event2 .link_ranking::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/btn_ranking.png");
    background-position: 0 -120px;
    background-size: 100% auto;
    opacity: 0;
    transition: all 0.3s;
    content: '';
}

.section_event3 {
    height: 1149px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/bg_event3.webp");
}

.section_event3 .inner_section {
    padding-top: 140px;
}

.section_event3 .list_reward {
    display: flex;
    justify-content: space-between;
    gap: 90px;
    width: 1357px;
    height: 639px;
    margin-top: -8px;
    padding: 70px 111px 98px 96px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/box_reward.png");
    box-sizing: border-box;
}

.section_event3 .list_reward li {
    position: relative;
    width: 532px;
    height: 472px;
}

.section_event3 .list_reward li .item_reward {
    position: absolute;
    bottom: 60px;
    left: 50%;
    font-weight: 400;
    font-size: 22px;
    color: #f3f3f3;
    transform: translateX(-50%);
    letter-spacing: -0.025em;
    text-shadow: 0 0 20px rgba(0,0,0,0.8),0 0 20px rgba(0,0,0,0.8);
}

.section_event3 .link_gm {
    margin: 0 auto;
    display: block;
    position: relative;
    width: 566px;
    height: 104px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/btn_gm.png");
    background-size: 100% auto;
}

.section_event3 .link_gm:hover::before {
    opacity: 1;
}

.section_event3 .link_gm::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/btn_gm.png");
    background-position: 0 -110px;
    background-size: 100% auto;
    opacity: 0;
    transition: all 0.3s;
    content: '';
}

.section_event4 {
    height: 1207px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/bg_event4.webp");
}

.section_event4 .box_coin {
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/box_coin4.png");
}

.section_event4 .link_media {
    margin: 54px auto 0;
    display: block;
    position: relative;
    width: 562px;
    height: 111px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/btn_media.png");
    background-size: 100% auto;
}

.section_event4 .link_media:hover::before {
    opacity: 1;
}

.section_event4 .link_media::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/btn_media.png");
    background-position: 0 -120px;
    background-size: 100% auto;
    opacity: 0;
    transition: all 0.3s;
    content: '';
}

.section_notice {
    height: 450px;
    background-image: url("https://t1.kakaocdn.net/gamepub/ui-contents/promotion/pubg/260309_9th/bg_notice.webp");
}

.section_notice .tit_notice {
    font-size: 28px;
    line-height: 36px;
    color: #c0c0c0;
    letter-spacing: -0.03em;
}

.section_notice .list_notice {
    margin-top: 24px;
}

.section_notice .list_notice li {
    position: relative;
    padding-left: 20px;
    font-size: 17px;
    line-height: 30px;
    color: #c0c0c0;
    letter-spacing: -0.03em;
}

.section_notice .list_notice li::after {
    position: absolute;
    top: 14px;
    left: 10px;
    width: 2px;
    height: 2px;
    background-color: #c0c0c0;
    content: '';
}

.promotion-footer {
    width: 100%;
    min-width: 1400px;
    height: 151px;
    background-color: #121212;
}

.promotion-footer .inner_footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.promotion-footer .wrap_info {
    display: flex;
    align-items: center;
    gap: 24px;
}

.promotion-footer .logo_foot .link_foot {
    display: inline-block;
    vertical-align: middle;
}

.promotion-footer .logo_foot .link_foot + .link_foot {
    margin-left: 24px;
}

.promotion-footer .info_foot .info_copyright {
    font-weight: 400;
    font-family: 'NotoSansKR';
    font-size: 12px;
    line-height: 18px;
    color: #cacaca;
}

.promotion-footer .info_foot .link_copyright {
    color: #cacaca;
}

.obj_ani {
    opacity: 0;
}

[class^='section_'].active .obj_ani[data-delay='1'] {
    animation: animationUp 0.6s 0.2s both;
}

[class^='section_'].active .obj_ani[data-delay='2'] {
    animation: animationUp 0.6s 0.3s both;
}

[class^='section_'].active .obj_ani[data-delay='3'] {
    animation: animationUp 0.6s 0.4s both;
}

[class^='section_'].active .obj_ani[data-delay='4'] {
    animation: animationUp 0.6s 0.5s both;
}

@keyframes animationUp {
    0% {
        transform: translateY(50px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes scrollDown {
    0% {
        transform: 0;
    }

    30% {
        transform: translateY(-15px);
    }

    60% {
        transform: translateY(0);
    }
}

@keyframes fadeIn {
    100% {
        opacity: 1;
    }
}
